@charset "utf-8";

/* CSS Document */

@import url("reset.css");

/* CSS for main page */

html,body { 
	margin:0; 
	padding:0; 
	background-color:#FFF;
	font-family:Helvetica, sans-serif,Geneva, Arial; 
	line-height: 1.3em;
	background:transparent url(../images/back.png) top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


img{
	border:0;
}


.clear{
	clear:both;
}



/* Wrapper */

.mainWrapper{
	width:1002px;	
	margin: 0 auto;
}

/* ---start Header section--- */


.header{
	height:122px;
	width:1002px;	
	background:transparent url(../images/header_back.png) top left repeat-x;
	position:relative;
}


/* Logo */

.logo{
	width:200px;
	margin:0px;
	padding:50px 0 0 50px;
	float:left;
	
}

.logo h1{
	width:166px;
	height:54px;
	display:block;
	background: transparent url(../images/logo.png) 0 0px no-repeat;
	text-indent:-1000000px;
}

.language{
position:absolute;
top:30px;
left:850px;
}

.language ul li{
float:left;
display:inline;
border-right:1px solid #CCCCCC;
list-style:none;
margin:0 4px 0 4px;
padding-right:15px;
height:20px;
}

.language ul li a{
font-size:12px;
color:#333333;
}

.borderNone{
border-right:none !important;

}

/* main menu */


.mainmenu{
float:left;
}

.mainmenu ul{
float:left;
margin:80px 0 0 200px;

}

.mainmenu ul li{

float:left;
list-style:none;
display:inline;

}


.mainmenu ul li a{
display:block;
color:#FFFFFF;
font-size:12px;
text-align:center;
padding-top:3px;
width:108px;
height:33px;
background: transparent url(../images/back_button.png) 0 0px no-repeat;
}

.mainmenu ul li a:hover{
color:#000;
}



/* ----Slide Show Section ---- */

.slideShow{	
	position:relative;
	height:336px;
	background:transparent url(../images/back_visore.png) -1px 0 no-repeat;
	padding:2px 0 0 7px;
}




/* Slide Overlay */

.slideOverlay{
	position:absolute;
	left:540px;
	top:6px;
	z-index:500;
	height:300px;
	width:285px;
	padding-left:115px;
	background: transparent url(../images/assets/back_overlay.png) top left no-repeat;
}



.slideOverlay h2{
	font-size:24px;
	color:#FFF;
	margin:80px 0px 10px 0;
}

.slideOverlay p{
	font:13px/18px Helvetica, sans-serif,Geneva, Arial;
	font-weight:normal;
	color:#FFF;
	margin-bottom:10px;
	margin:0px 0px 10px 0;
}

/* home porodotti */
.contentHome{	
	width:1002px;
	background:transparent url(../images/back_corpo.png) 0 0 repeat-y;
	display:block;
	float:left;
}


ul.prodottiHome {
	float:left;
	margin-left:8px;
}

ul.prodottiHome li{
	float:left;
	display:inline;
	width:177px;
	list-style:none;
	margin-left:10px;
	margin-right:10px;
}


ul.prodottiHome li h3{
	width:172px;
	padding-left:5px;
	background:#959899;
	font-size:12px;
	color:#FFFFFF;
	margin-bottom:6px;
}

ul.prodottiHome li img{
	border:1px solid #666666;
	margin-bottom:6px;
}



ul.prodottiHome li p{
	background:#efefef;
	border-bottom:2px solid #666666;
	font-size:12px;
	color:#525455;
	line-height:18px;
	padding:10px;
	margin-bottom:20px;
}


.bottomContent{
width:1002px;
height:29px;
background: transparent url(../images/bottom_content.png) -1px 0 no-repeat;
float:left;
}

/* */

.contentHome .testo{	
	width:672px;
	display:block;
	float:left;
	margin-left:25px;

}


.contentHome .testo p{	
	margin:20px 18px;
	display:block;
	float:left;
	font-size:12px;
	color:#666666;
}

.contentHome .foto{	
float:left;
width:230px;
margin-left:30px;
border:1px solid #000000;
display:block;
min-height:200px;
margin-top:30px;
}


/* Footer */

.footer{
width:1002px;
height:60px;
background: transparent url(../images/back_footer.png) -1px 0 no-repeat;
float:left;
clear:both;
}

.footer p{
text-align:center;
font-size:12px;
color:#999999;
padding-top:19px;
}





/* title page */

.titlePage{	
	width:1002px;
	background:transparent url(../images/back_corpo.png) 0 0 repeat-y;
	display:block;
	float:left;
	
}

.titlePage h2{
	font-size:16px;
	color:#666666;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 24px;
	padding-left: 24px;
}


/* pagina prodotti */

.menuProdotti{	
	float:left;
	width:230px;
	margin-left:30px;
	display:block;
	min-height:302px;
	margin-top:30px;
}

.menuProdotti ul{	
	float:left;

}


.menuProdotti ul li{	
	float:left;
	list-style:none;
	width:200px;

}


.menuProdotti ul li a{	
	display:block;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	padding-top:3px;
	padding-left:25px;
	width:205px;
	height:33px;
	background: transparent url(../images/back_button_prodotti.png) 0 0px no-repeat;

}


/* submenu */

.submenu {
    list-style: none outside none;
    margin: 0 0 0 10px;
    padding: 0;
}

.submenu a:link, .submenu a:visited {
    border-bottom: 1px solid #babcbc;
	background: #FFFFFF;
    color: #6d6e6e;
    display: block;
    font-family: Tahoma;
    font-size: 11px;
    height: auto;
    line-height: 12px;
    margin: 3px 0 0;
    min-height: 17px;
    padding: 3px 0 2px 30px;
    width: 180px;
}


.submenu a:hover{

    color: #000;

}




.prodotti{	
	width:672px;
	display:block;
	float:left;
	margin-left:25px;
	margin-top:27px;
	padding-left:20px;

}


.imgBorder{	
	border:1px solid #666;
}

.prodotti h2{	
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#666666;

}

.prodotti h3{	
	float:left;
	font-size:18px;
	font-weight:bold;
	color:#666;
	line-height:30px;
	text-align:center !important;
}



.prodotti p{	
	display:block;
	float:left;
	font-size:12px;
	color:#666666;
}



















































/* Button */

.button {
	background: transparent url(../images/assets/back_button.png) 0 -5px repeat-x;
   	border:1px solid #b7b6b6;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    line-height: 0.5em;
    outline: medium none;
    overflow: visible;
    position: relative;
    white-space: nowrap;
}

.button:hover, .button.hover {
	background: transparent url(../images/assets/back_button.png) 0 15px repeat-x;
	
}


.button span {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    line-height: 0.5em;
    padding: 7px 22px 11px;
	*padding: 7px 22px 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
	font-size:18px;
}










.button, .button span {
    display: inline-block;
}

.button.color {
    background-color: #FFFFFF;
}

.button.skyblu {
	color:#FFFFFF;
    background-color: #2873ba;
	border:1px solid #1c5183;
}

.button.yellow {
	color:#000000;
    background-color: #fed202;
	border:1px solid #786301;
}

.button.color span {
    color: #666666;
}

.button:active, .button.active {
	top:1px;
}







/* Contact Form */



#contactform{

padding-left:15px;
}

.contact label {
  font-size: 12px;
  color: #7d7d7d;
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  clear: both;
}
.textfield {
    border: 1px solid #ccc;
    clear: both;
    color: #7D7D7D;
    float: left;
    height: 15px;
    margin-bottom: 5px;
    padding: 5px;
    width: 270px;
}

.textfield:hover{
	color: #b0b0b0;
	border:1px solid #9b9b9b;
	background:#f8f8f8;
}



.textarea {
    border: 1px solid #ccc;
    clear: both;
    color: #7D7D7D;
    float: left;
    height: 45px;
    padding: 5px;
    width: 270px;
	margin-bottom: 10px;
}

.textarea, input[type="text"] {
    font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	}

.textarea:hover{
	color: #b0b0b0;
	border:1px solid #9b9b9b;
	background:#f8f8f8;
}

.require {
  display: inline;
  float: left;
  color: #f00;
  font-weight: bold;
  margin-left: 2px;
  font-size: 10px;
}
.loading {
  margin-top: 15px;
  background: url(../images/loading.gif) top left no-repeat;
  padding-left: 32px;
  font-size: 12px;
  color: #8f8f8f;
  margin-left: 10px;
  float: left;
  padding-bottom: 15px;
}

/* **/












/* --- start footer --- */

.copyright .left p{
	font-size:12px;
	color:#666;
	margin-bottom:10px;
}

.copyright .right p{
	font-size:12px;
	color:#666;
	margin-bottom:10px;
	float:right;
	
}



/* Extra */

a, a:visited {
    color: #737373;
    text-decoration: none;
	font-size:12px;
}

a:hover {
    color: #000;

}

.noMarginLeft{
margin-left:0 !important;
}

.noMarginRight{
margin-right:0 !important;
}

.marginLeft10{
margin-left:10px;
}

.marginLeft60{
margin-left:60px;
}


.fontItalic{
font-style:italic !important;
}




/* zoom effect */

.zoom {
    background: url("../images/zoom.png") no-repeat scroll center center transparent;
    display: block;
    position: relative;
}


/* scroll Button */

.scroll_button { 
	position:fixed; 
	right:10px; 
	bottom:10px 
}

.scroll_button a {
    background: url("../images/scroll_top.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    width: 20px;
}

.scroll_button a:hover { 
	background-position:0px -30px 
}

/* visual grid */
#grid {
    background: url("../images/grid_12.png") repeat scroll center -4px transparent;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#TestoProdotti {
	font-size: 12px;
}
